## golang-barcode 0.0~git20140830

=== debian/changelog ===
golang-barcode (0.0~git20140830-1) unstable; urgency=low

  * Initial release. Closes: #759749

 -- Tonnerre Lombard <tonnerre@ancient-solutions.com>  Sat, 30 Aug 2014 00:16:06 +0200
