=== debian/control ===
Source: golang-barcode
Section: graphics
Priority: extra
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Build-Depends: debhelper (>= 9), golang-go (>= 1.0), dh-golang
Standards-Version: 3.9.5
Homepage: http://github.com/boombuler/barcode
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-barcode.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-barcode.git;a=summary

Package: golang-barcode-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Barcode creation lib for golang
 This is a package for GO which can be used to create different types of
 barcodes. Currently, the following barcodes are supported:
 .
  - Codabar
  - Code 128
  - Code 39
  - EAN 8
  - EAN 13
  - Datamatrix
  - QR Codes
  - 2 of 5
