## golang-barcode 1.0.2

=== debian/changelog ===
golang-barcode (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2
  * d/gitlab-ci.yml: Use pipeline from the salsa-ci team

 -- Ian Lucca <ian.lucca.mesquita@gmail.com>  Thu, 15 May 2025 17:44:32 -0300
