=== debian/control ===
Source: golang-barcode
Section: graphics
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               golang-any,
               dh-sequence-golang
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Homepage: https://github.com/boombuler/barcode
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-barcode.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-barcode
XS-Go-Import-Path: github.com/boombuler/barcode

Package: golang-barcode-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Barcode creation lib for golang
 This is a package for GO which can be used to create different types of
 barcodes. Currently, the following barcodes are supported:
 .
  - Codabar
  - Code 128
  - Code 39
  - EAN 8
  - EAN 13
  - Datamatrix
  - QR Codes
  - 2 of 5
